.dk_container {
	display: none;
	position: relative;
}

.dk_container a {
	outline: 0;
}

.dk_toggle {
	display: -moz-inline-stack;
	display: inline-block;
	*display: inline;
	position: relative;
	zoom: 1;
}

.dk_open {
	position: relative;
}

.dk_open .dk_options {
	display: block;
}

.dk_open .dk_label {
	color: inherit;
}

.dk_options {
	width:100%;
	position:absolute; left:0;
	display:none;
}

.dk_options a,
.dk_options a:link,
.dk_options a:visited {
	display: block;
}

.dk_options_inner {
	overflow: auto;
	position: relative;
}

.dk_touch .dk_options {
	overflow: hidden;
}

.dk_touch .dk_options_inner {
	max-height: none;
	overflow: visible;
}

.dk_container select {
	position: relative;
	top: -99999em;
	visibility: hidden;
}